body {}

.overlay {
    position: fixed;
    top: -20px;
    bottom: 0;
    left: 0;
    z-index: 99999999999999;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}

.popup {
    background: #fff0;
    border-radius: 5px;
    text-align: center;
    width: 100%;
    position: relative;
    transition: all 5s ease-in-out;
}

span.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.callPopupMain {
    position: relative;
    display: block;
    width: max-content;
    margin: auto;
}

span.close {
    background: transparent;
}

.poupdvclose {
    /* margin: 0px 5px 0px 0px; */
    opacity: 2 !important;
    background: linear-gradient(95deg, #145365, #145365) !important;
    width: 30px;
    border: none;
    height: 30px;
    box-shadow: none;
    border-radius: 50%;
    color: #FFF;
    position: absolute;
    right: 8px;
    font-size: 21px;
    text-align: center;
    top: 30px;
    /* /padding: 1px 0px 0px 7px;
    / line-height: 30px;*/
    z-index: 99;
}

@media (min-width:680px) {
    .poupdvclose {
        right: 0px;
        top: 20px;
    } 
}

@media screen and (max-width: 680px) and (min-width: 100px) {
    .callPopupMain img {
        width: 100%;
    }
    .callPopupMain {
        position: relative;
        display: block;
        width: 100%;
        margin: auto;
    }
}

@media screen and (max-width: 638px) and (min-width: 600px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 599px) and (min-width: 560px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 559px) and (min-width: 500px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 499px) and (min-width: 460px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 459px) and (min-width: 430px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 429px) and (min-width: 400px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 399px) and (min-width: 340px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 339px) and (min-width: 310px) {
    .poupdvclose {
        top: 30px;
    }
}

@media screen and (max-width: 309px) and (min-width: 280px) {
    .poupdvclose {
        top: 30px;
        right: 9px;
    }
}

@media screen and (max-width: 279px) and (min-width: 250px) {
    .poupdvclose {
        top: 30px;
        right: 9px;
    }
}

@media screen and (max-width: 249px) and (min-width: 200px) {
    .poupdvclose {
        top: 30px;
        right: 4px;
    }
}

@media screen and (max-width: 199px) and (min-width: 100px) {
    .poupdvclose {
        top: 30px;
        right: 0px;
    }
}